<?php

	include("connect.php");

	$par3 = $_GET['isdid'];
    //$par3 = $_GET['skills'];
$data = 0;
	$query_mobile = "select ispendingamount from res_inquiryservice_detail where isdid ='$par3'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['ispendingamount'];
			break;
		}
	}

	echo trim($data);
?>
